Ошибка с Графическим API Vulkan

[ Q ] u A S H

New member
Messages
1
Решил сменить в настройках лаунчера Графический API на Vulkan, но выдаёт ошибку: "Vulkan error: Required Vulkan VK_KHR_surface not supported".

2022-06-22_19_28_32.jpg
 

Dr.Valter

Administrator
Staff member
HTML
ADS-MANAGER
Messages
60
Решил сменить в настройках лаунчера Графический API на Vulkan, но выдаёт ошибку: "Vulkan error: Required Vulkan VK_KHR_surface not supported".

View attachment 326
А что читать не умеем? Написано же, не поддерживается. Прежде чем что-то решать стоит узнать поддерживает ли видяха вулкан или нет.
 
Top